#include "tm_pruning.h"

TString TTmPruning::ToString() const {
    return "tm";
}

bool TTmPruning::NeedSort() const {
    return true;
}

bool TTmPruning::PruningOn() const {
    return true;
}

TTmPruning::TType TTmPruning::GetType() const {
    return TM;
}
